elpa-jedi <-> elpa-pip-requirements

Version of elpa-jedi: 0.2.8-1

Architecture of elpa-jedi: all

Version of elpa-pip-requirements: 0.5-3

Architecture of elpa-pip-requirements: all

elpa-jedielpa-pip-requirements
sizefilenamehash functionsfilename
2 B./usr/lib/emacsen-common/packages/compat/elpa-jedi sha512./usr/lib/emacsen-common/packages/compat/elpa-pip-requirements

Details about this service